import axios from 'axios';

const CheckSession = ({ session }) => {
  return axios
    .get(`/api/auth/check_session`, { headers: { session } })
    .then(res => res['data'])
    .catch(err => console.error(err));
};

export default CheckSession;
